 .overview.media .award-content p span {
     padding: 0px 20px;
     /*float: left;*/
     display: table-cell;
     vertical-align: middle;
     min-width: 340px;
     text-align: center;
     font-size: 24px;
 }
 
 .overview.media .award-content p img {
     /*float: left;*/
     max-width: 230px;
     display: table-cell;
     vertical-align: middle;
 }
 /*.media .award-content p { padding: 0px; display: table; height: 161px; }*/
 
 .media .award-slider .is-active .year {
     font-size: 40px;
 }
 
 .overview.media .award-content p {
     border: 1px solid #222428;
     display: table;
 }
 
 .desktop-header {
     /*z-index: 3;*/
     z-index: 10;
 }
 /* header.new-header .bottom-section { margin-top: -55px; } */
 
 .pro-main,
 .features .features-section,
 .charging {
     z-index: 2;
 }
 
 .items .slick-list li .content .slider-content span,
 .items .slick-track li .content .slider-content span {
     font-size: 16px;
     display: block;
     text-align: left;
     margin-top: 5px;
     line-height: 24px;
     max-width: 95%;
 }
 
 .inner-video {
     z-index: inherit;
 }
 
 .inner-banner.hidden-image-for-height {
     min-height: auto;
 }
 
 .for-sticky-table-head {
     margin-bottom: 30px;
     width: 1140px;
     position: fixed;
     top: 129px;
     background: #fff;
     padding-bottom: 5px;
 }
 
 main .banner-section .home-banner .slick-next {
     display: inline-block;
     position: absolute;
     top: 48%;
     z-index: 2;
     right: 80px;
     width: 42px;
     height: 42px;
     font-size: 0px;
     border: none;
     outline: none;
     background: url(../images/arrows-sprite.png) -40px 3px no-repeat;
     cursor: pointer;
     transition: all .340s;
 }
 
 main .banner-section .home-banner .slick-next:hover {
     opacity: .7;
 }
 
 main .banner-section .home-banner .slick-prev {
     display: inline-block;
     position: absolute;
     top: 48%;
     z-index: 2;
     left: 80px;
     width: 42px;
     height: 43px;
     font-size: 0px;
     border: none;
     outline: none;
     background: url(../images/arrows-sprite.png) -41px -39px no-repeat;
     cursor: pointer;
     transition: all .340s;
 }
 
 main .banner-section .home-banner .slick-prev:hover {
     opacity: .7;
 }
 
 .inner-banner {
     min-height: auto;
 }
 
 @media(min-width:1400px) {
     .inner-banner {
         min-height: auto;
     }
 }
 
 .app-download-section {
     text-align: left;
     margin-top: 40px;
     font-family: IBM Plex Sans;
     margin-top: 0px;
     font-size: 11px;
     line-height: 17px;
     display: table;
 }
 
 .app-download-section div {
     margin-bottom: 7px;
 }
 
 .app-download-section .download-content {
     font-size: 14px;
 }
 
 .app-wrapper img {
     max-width: 130px;
     display: inline-block;
     height: 42px;
 }
 
 .app-download-section .trivz-logo {
     vertical-align: top;
     text-align: left;
     margin-top: -60px;
 }
 
 .app-download-section .trivz-logo img {
     width: 127px;
 }
 
 .app-download-section .app-wrapper {
     vertical-align: top;
     margin-top: 13px;
     color: #fff;
     margin-left: 11px;
 }
 
 .nemo-app-main .dark-button {
     background: #03a9f3;
     border: 1px solid #03a9f3;
 }
 
 .nemo-app-main .dark-button:hover {
     color: #03a9f3;
 }
 
 .items .slick-list li .content .nav .left,
 .items .slick-track li .content .nav .left {
     transition: none;
 }
 
 .items .slick-list li .content .nav .left:hover,
 .items .slick-track li .content .nav .left:hover {
     background-position: -43px -39px;
 }
 
 .items .slick-list li .content .nav .right,
 .items .slick-track li .content .nav .right {
     transition: none;
 }
 
 .items .slick-list li .content .nav .right:hover,
 .items .slick-track li .content .nav .right:hover {
     background-position: -43px 0;
 }
 
 .award-content.image-yes .award-content-inner p {
     padding: 0px;
 }
 
 .leadership {
     padding-bottom: 0px;
 }
 
 .media-loadmore {
     cursor: pointer;
 }
 
 .media .title-cap {
     margin: 60px 0 60px;
 }
 
 .media .awards-section {
     padding-top: 0px;
 }
 
 .media .slider-single .slick-prev,
 .media .slider-single .slick-next {
     z-index: 2;
 }
 
 .test-form .form-row {
     position: relative;
 }
 
 .test-form .form-row.get-front {
     z-index: 2;
 }
 
 .solutions-main {
     position: relative;
 }
 
 .solutions {
     padding-top: 0px;
     margin: 80px auto 10px;
     position: relative;
 }
 
 .solutions-main .innersticker {
     top: 30px;
     z-index: 5;
 }
 
 .solutions-main .innersticker.inner-sticker {
     top: 56px;
 }
 
 .solutions .nemo-app-main {
     padding-top: 60px;
 }
 
 .message-preloader {
     display: none;
 }
 /* .test-form .form-row .form-item .nice-select .list li { text-transform: capitalize; } */
 
 .nemo-app-main .nemo-slider .platform-slider .slick-dots {
     margin-top: 0px;
 }
 
 .nemo-slider .slick-next {
     position: absolute;
     top: 45%;
     right: -40px;
     width: 32px;
     height: 32px;
     background: url(../images/media/next-award.png) no-repeat;
     background-size: cover;
     z-index: 1;
     font-size: 0px;
     border: none;
     outline: none;
     cursor: pointer;
     transition: all .340s;
 }
 
 .nemo-slider .slick-prev {
     position: absolute;
     top: 45%;
     left: -40px;
     width: 32px;
     height: 32px;
     background: url(../images/media/prev-award.png) no-repeat;
     background-size: cover;
     z-index: 1;
     font-size: 0px;
     border: none;
     outline: none;
     cursor: pointer;
     transition: all .340s;
 }
 /* .nemo-slider button { opacity: .8; } */
 /* .nemo-slider button:hover { opacity: 1; } */
 
 .nemo-app-main .custom-list li {
     font-size: 16px;
     margin-bottom: 10px;
     line-height: 23px;
 }
 
 .nemo-app-main .nemo-slider .platform-slider {
     max-width: 1280px;
     margin: auto;
 }
 
 .test-form .heading {
     color: #fff;
     margin-bottom: 10px;
     font-size: 23px;
     line-height: 25px;
 }
 
 .test-form .sub-heading {
     color: #fff;
     font-size: 13px;
     line-height: 18px;
     margin-top: 10px;
 }
 
 .test-drive .test-content .test-image img {
     transform: scale(1.8) translate(115px, -85px);
     -moz-transform: scale(1.8) translate(115px, -95px);
     -webkit-transform: scale(1.8) translate(115px, -95px);
     -ms-transform: scale(1.8) translate(115px, -95px);
 }
 
 .zap-footer-logo {
     position: fixed;
     right: 70px;
     bottom: 100px;
     color: #ccc;
     font-size: 13px;
     width: 180px;
     display: block;
     z-index: 2;
     display: none;
 }
 
 .za-footer-logo img {
     max-width: 100%;
 }
 
 .zap-footer-logo .link {
     font-size: 13px;
     color: #fff;
     display: block;
     padding: 4px;
     background: #7cbc4a;
     border-top: 1px solid #b7de98;
     font-weight: bold;
     text-transform: uppercase;
     position: absolute;
     bottom: -13px;
     width: 100%;
     text-align: center;
     transition: all .340s;
 }
 
 .zap-footer-logo .link:hover {
     color: #7cbc4a;
     background: #fff;
 }
 
 .zap-footer-logo .zap-close {
     width: 30px;
     height: 30px;
     cursor: pointer;
     position: absolute;
     right: 2px;
     top: 2px;
     text-align: right;
     z-index: 3;
 }
 
 .zap-footer-logo .zap-close img {
     width: 18px;
 }
 
 .trio-logo-text {
     padding-top: 45px;
 }
 
 .treo-logo {
     max-width: 280px;
     display: block;
     margin: auto;
     margin-bottom: 20px;
 }
 
 .treo-content {
     font-size: 22px;
     text-transform: uppercase;
     letter-spacing: initial;
     font-family: IBM Plex Sans;
     line-height: 28px;
 }
 
 .treo-table {
     display: table;
     table-layout: fixed;
     width: 100%;
     margin-top: 40px;
     background-color: #f6f6f6;
 }
 
 .treo-table .dtc {
     display: table-cell;
     vertical-align: middle;
 }
 
 .treo-table .dtc:last-child {
     padding: 5%;
 }
 
 .treo-table .dtc p {
     margin-bottom: 20px;
     font-size: 15px;
     line-height: 24px;
 }
 
 .dark-treo {
     background: #cbc6c6;
     padding: 5%;
     text-align: center;
 }
 
 .dark-treo {
     padding: 5%;
 }
 
 .dark-treo .container {
     padding: 4%;
     background: #fff;
 }
 
 .dark-treo .big-text {
     color: #000;
     font-size: 32px;
     padding: 0px;
     text-transform: uppercase;
     font-family: IBM Plex Sans;
     max-width: 80%;
     margin: auto;
     margin-bottom: 20px;
     line-height: 34px;
 }
 
 .inner-subs-form {
     max-width: 380px;
     display: block;
     margin: auto;
 }
 
 .inner-subs-form input[type="text"] {
     width: 100%;
     border: 1px solid #000;
     padding: 5px;
     text-align: center;
     font-size: 15px;
     margin-bottom: 25px;
     min-height: 52px;
     outline: none;
 }
 
 .inner-subs-form input[text]::placeholder {
     color: #000;
 }
 
 .inner-subs-form input[type="submit"] {
     width: 120px;
     padding: 18px;
     text-transform: uppercase;
     color: #fff;
     background: transparent;
     font-size: 16px;
     text-align: center;
     outline: none;
     border: none;
     cursor: pointer;
 }
 
 .inner-subs-form .gradient-button {
     width: 140px;
     display: block;
     margin: auto;
 }
 
 .inner-video-mobile .videoWrapperMobile iframe {
     border: none;
 }
 
 header .bottom-section ul li {
     position: relative;
 }
 
 ul li a.dropdown {
     position: relative;
 }
 
 .skw_elem {
     height: 275px;
     position: relative;
 }
 
 .skw_elem .skew-left-bg img,
 .skw_elem .center-img img {
     width: 100%;
     display: block;
 }
 
 .skw_elem .skew-left-bg {
     position: absolute;
     right: -2px;
     bottom: -1px;
 }
 
 .skw_elem .center-img {
     position: absolute;
     left: 40%;
     max-width: 350px;
     top: 0;
 }
 /* .banner-section .home-banner .slick-list { padding-bottom: 50px; } */
 
 .nav li .skw_elem {
     left: 0;
     opacity: 0;
     position: fixed;
     top: 58px;
     width: 100%;
     /*visibility: hidden; */
     z-index: 1;
     display: none;
     transition: opacity .3s ease;
     -webkit-transition: opacity .3s ease;
     -moz-transition: opacity .3s ease;
     -ms-transition: opacity .3s ease;
     -o-transition: opacity .3s ease;
     background: #fff;
     padding: 10px 0;
     /* border-top: 1px solid #ADADAD; */
 }
 
 .bg-overlay {
     content: "";
     background: rgba(0, 0, 0, 0.7);
     position: fixed;
     top: 0;
     left: 0;
     bottom: 0;
     right: 0;
     opacity: 0;
     visibility: hidden;
     transition: all 0.4s;
     -webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
     -ms-transition: all 0.4s;
     -o-transition: all 0.4s;
     z-index: 1;
 }
 
 .menu-active .bg-overlay {
     opacity: 1;
     visibility: visible;
 }
 
 .nav>li>a {
     position: relative;
 }
 
 .nav>li>a:after {
     content: "";
     position: absolute;
     display: block;
     width: 100%;
     height: 5px;
     bottom: 2px;
     opacity: 0;
     left: 0;
     z-index: 2;
     background: #CE0024;
     transform: skew(-50deg, 0deg);
     transition: opacity .3s ease;
     -webkit-transition: opacity .3s ease;
     -moz-transition: opacity .3s ease;
     -ms-transition: opacity .3s ease;
     -o-transition: opacity .3s ease;
 }
 
 .nav>li:first-child>a:after {
     display: none
 }
 
 .nav>li>a:hover:after,
 .nav>li:hover>a:after {
     opacity: 1;
 }
 
 .nav li:hover>.skw_elem,
 .nav li .skw_elem:hover {
     display: block;
     opacity: 1;
     /* opacity: 1; top:
60px; padding-top: 5px; visibility: visible; width: 100%; background: #fff; */
 }
 
 .nav li ul li {
     background: #fff;
     min-width: 200px;
     padding: 0px;
 }
 
 .nav li ul li:first-child {
     padding-left: 0px;
 }
 
 .nav li ul li a {
     display: block;
     padding: 14px 20px;
     color: #000;
     transition: all .340s;
 }
 
 .nav li ul li {
     width: 100%;
 }
 
 .dropdownli a {
     text-transform: none !important;
 }
 
 .skw_elem .footer_wrap ul li a {
     text-decoration: none;
     outline: none;
     color: #000;
     font-size: 13px;
 }
 
 .footer_wrap ul .item.hvr a:hover {
     color: #CE0024;
     transition: 0.4s;
 }
 
 .footer_wrap {
     display: flex;
     align-items: flex-start;
     justify-content: space-around;
     margin: 30px 0;
 }
 
 .footer_wrap li {
     list-style-type: none;
 }
 
 .footer_wrap .vehicle_items {
     text-align: left;
 }
 
 .footer_wrap .item:first-child {
     margin-bottom: 20px;
     font-weight: 500;
 }
 
 .footer_wrap .item {
     margin-bottom: 20px;
 }
 
 .item.sub_items a {
     font-weight: 500;
     font-size: 16px;
     line-height: 31px;
 }
 
 .item.sub_items {
     margin-bottom: 20px;
 }
 
 .vehicle_items .item.hvr a {
     font-size: 14px;
     font-weight: 400;
 }
 /*.footer_wrap li img { border: 1px solid #fff; padding: 5px; }*/
 
 .vehicle_items .social_icons img {
     max-height: 16px;
     margin-bottom: 50px;
     margin-right: 5px;
     max-width: 20px;
 }
 
 .vehicle_items .me-icons img {
     max-height: 20px;
 }
 
 .footer_wrap li a {
     margin-right: 20px;
     color: #000;
 }
 /*.footer_wrap li img:hover { background-color: #e41e37; transition: 0.4s; }*/
 
 .footer_wrap_mobile {
     display: none;
 }
 
 .items .slick-list li .content .slider-content h3,
 .items .slick-track li .content .slider-content h3 {
     text-align: left;
     font-weight: 500;
     font-size: 20px;
     line-height: 27px;
 }
 
 .items .slick-list li .content .slider-content span,
 .items .slick-track li .content .slider-content span {
     text-align: left;
     font-weight: 400;
     font-size: 14px;
     line-height: 20px;
 }
 
 .items .slick-list li .content .slider-content div,
 .items .slick-track li .content .slider-content div {
     display: block;
 }
 
 .items .slick-list li .content .slider-content a,
 .items .slick-track li .content .slider-content a {
     display: block;
     margin: auto;
     margin-top: 15px;
     max-width: 150px;
     float: left;
     font-weight: 400;
     font-size: 13px;
     line-height: 17px;
     border: 1px solid #222429;
     color: #000;
     transition: 0.34s all ease;
     -webkit-transition: 0.34s all ease;
     -moz-transition: 0.34s all ease;
     -ms-transition: 0.34s all ease;
     -o-transition: 0.34s all ease;
     background: #fff;
     text-transform: capitalize;
 }
 
 .items .slick-track li .content .slider-content a:hover {
     color: #fff;
     background: #CE0024;
     border: 1px solid #fff;
 }
 
 .new_homepage .text-container .nw-bton a {
     display: block;
     margin: auto;
     margin-top: 15px;
     max-width: 150px;
     float: left;
     font-weight: 400;
     font-size: 13px;
     line-height: 17px;
     border: 1px solid #222429;
     color: #000;
     transition: 0.34s all ease;
     -webkit-transition: 0.34s all ease;
     -moz-transition: 0.34s all ease;
     -ms-transition: 0.34s all ease;
     -o-transition: 0.34s all ease;
     background: #fff;
     text-transform: capitalize;
     padding: 12px 23px;
     cursor: pointer;
 }
 
 .new_homepage {
     position: relative;
     padding: 15em 0 5em;
     margin-top: 40px;
 }
 
 .nw_mobility-wrapper {
     position: relative;
     display: flex;
     /* justify-content: space-evenly; */
     align-items: center;
     padding: 0 50px;
     margin: 0 auto;
     max-width: 1400px;
     width: 100%;
 }
 
 .new_homepage::before {
     content: "";
     position: absolute;
     z-index: 1;
     left: 0;
     top: 0%;
     width: 100%;
     background-image: url(../images/electrification/left-img.svg);
     height: 100%;
     background-repeat: no-repeat;
     background-size: 500px auto;
     background-position: left top;
 }
 
 .new_homepage::after {
     content: "";
     position: absolute;
     z-index: 1;
     right: 0;
     top: 30%;
     width: 100%;
     background-image: url(../images/electrification/right-img.svg);
     height: 100%;
     background-repeat: no-repeat;
     background-size: 500px auto;
     background-position: right center;
 }
 
 .new_homepage .image-container img {
     display: block;
     width: 100%;
 }
 
 .new_homepage .image-container,
 .new_homepage .text-container {
     position: relative;
     z-index: 2;
     width: 50%;
 }
 
 .new_homepage .text-container {
     padding: 0 40px 50px;
 }
 
 .new_homepage .text-container .nw-bton:hover a {
     color: #fff;
     background-color: #CE0024;
     border: 1px solid #fff;
 }
 
 .nw_mobility-wrapper .text-container h3 {
     font-weight: 500;
     font-size: 40px;
     line-height: 52px;
 }
 
 .new_homepage .sml_txt_wrap {
     max-width: 360px;
     margin: 0 auto;
 }
 
 .new_homepage .sml_txt_wrap p {
     font-weight: 400;
     font-size: 20px;
     line-height: 27px;
 }
 
 header .popup-link,
 .mobile-header .popup-link {
     position: relative;
 }
 
 header .popup-link .popup_wraper,
 .mobile-header .popup-link .popup_wraper {
     background-color: #002891;
     transition: background-color .2s;
     box-shadow: 0 5px 20px rgba(0, 0, 0, 0.25);
     border-radius: 50%;
     width: 40px;
     height: 40px;
     position: absolute;
     top: 2px;
     left: 10px;
     display: flex;
     align-items: center;
     justify-content: center;
     cursor: pointer;
 }
 
 header .popup-link span.triger-dots,
 .mobile-header .popup-link span.triger-dots {
     display: inline-block;
     width: 4px;
     height: 4px;
     background: #fff;
     position: relative;
     margin: 0 2px;
     transition: transform .2s;
     border-radius: 50%;
 }
 
 header .popup-link .popup-dots,
 .mobile-header .popup-link .popup-dots {
     position: absolute;
     display: flex;
     width: 100%;
     justify-content: center;
     transition: visibility .2s, transform .2s, opacity .2s;
     opacity: 1;
     visibility: visible;
     transform: rotate(0deg);
 }
 
 header .popup-close-dots,
 .mobile-header .popup-close-dots {
     opacity: 0;
     visibility: hidden;
     transition: visibility .2s, transform .2s, opacity .2s;
 }
 
 .popup-link.btn-mode-active .popup-dots {
     opacity: 0;
     visibility: hidden;
     transform: rotate(45deg);
 }
 
 .popup-link.btn-mode-active .popup-close-dots {
     opacity: 1;
     visibility: visible;
 }
 
 .popup-close-dots:before,
 .popup-close-dots:after {
     background-color: #fff;
     content: "";
     width: 16px;
     height: 3px;
     position: absolute;
     top: 47%;
     -webkit-transform: rotate(-45deg);
     transform: translateY(-50%);
     -webkit-transform-origin: center;
     transform-origin: center;
     -webkit-transition: all .25s ease;
     transition: all .25s ease;
     left: 12px;
     transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
     -ms-transform: rotate(-45deg);
     -o-transform: rotate(-45deg);
 }
 
 .popup-close-dots:after {
     transform: rotate(45deg);
     -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
     -ms-transform: rotate(45deg);
     -o-transform: rotate(45deg);
 }
 /* header .popup-link .popup_wraper:hover span.triger-dots { margin: 0 3px; } */
 
 @media(max-width:1050px) {
     .mobile-header .popup-link .popup_wraper {
         top: 13px;
         left: -40px;
     }
 }
 
 @media(max-width:1050px) {
     .mobile-header .popup-link .popup_wraper {
         left: -30px;
     }
 }
 
 @media(max-width:1500px) {
     .nemo-app-main .nemo-slider .platform-slider {
         max-width: 960px;
         margin: auto;
     }
     .new_homepage::after {
         background-size: 420px auto;
     }
     .new_homepage::before {
         background-size: 420px auto;
     }
     .new_homepage {
         padding: 12em 0 5em;
     }
 }
 
 @media(max-width:1400px) {
     .nemo-app-main .nemo-slider .platform-slider {
         max-width: 800px;
         margin: auto;
     }
 }
 
 @media(max-width:1367px) {
     .test-drive .test-content .test-image img {
         transform: scale(1.6) translate(0px, -112px);
         -moz-transform: scale(1.6) translate(0px, -112px);
         -webkit-transform: scale(1.6) translate(0px, -112px);
         -ms-transform: scale(1.6) translate(0px, -112px);
     }
 }
 
 @media(max-width:1300px) {
     .nemo-app-main .nemo-slider .platform-slider {
         max-width: 800px;
         margin: auto;
     }
 }
 
 @media(min-width: 1200px) {
     .media .press-item {
         margin: 6px 5px;
         width: 32.33%;
     }
 }
 
 @media(max-width: 1200px) {
     .new_homepage {
         padding: 10em 0 5em;
     }
     .new_homepage::before {
         background-size: 340px auto;
     }
     .nw_mobility-wrapper {
         padding: 0 40px;
     }
     .new_homepage .text-container {
         padding: 0 20px 25px;
     }
     .new_homepage .sml_txt_wrap {
         max-width: 280px;
     }
     .nw_mobility-wrapper .text-container h3 {
         font-size: 30px;
         line-height: 32px;
     }
     .new_homepage .sml_txt_wrap p {
         font-size: 16px;
         line-height: 22px;
     }
     .new_homepage::after {
         background-size: 340px auto;
         top: 32px;
     }
 }
 
 @media (max-width: 1200px) {
     .nemo-app-main .nemo-slider .platform-slider {
         max-width: 700px;
         margin: auto;
     }
 }
 
 @media(max-width:1050px) {
     .new_homepage::after {
         background-size: 230px auto;
         top: 110px;
     }
     .new_homepage::before {
         background-size: 230px auto;
     }
     .new_homepage {
         padding: 6em 0 3em;
     }
 }
 
 @media (max-width: 992px) {
     .nav li ul {
         display: none;
     }
 }
 
 @media(max-width:768px) {
     .dark-treo {
         padding: 10px;
     }
     .zap-footer-logo {
         right: 0px;
         bottom: 11px;
         z-index: 100;
     }
     .overview.media .award-content p img {
         max-width: 300px;
         display: inline;
         margin-top: 12px;
     }
     .overview.media .award-content p span {
         display: block;
         padding: 20px;
     }
     .media .award-content p {
         height: auto;
         display: block;
         text-align: center;
     }
     .app-download-section {
         margin-top: 10px;
         text-align: center;
         display: block;
     }
     .app-download-section .trivz-logo {
         text-align: center;
         margin-top: 0px;
     }
     .treo-content {
         font-size: 17px;
         line-height: 20px;
     }
     .treo-table .dtc {
         display: block;
     }
     .dark-treo .big-text {
         font-size: 20px;
         line-height: 23px;
     }
 }
 
 @media(max-width:767px) {
     .footer_wrap {
         display: none;
     }
     .footer_wrap_mobile {
         display: block;
     }
     .drive-all-main .drive-all .table-cell {
         display: block;
         text-align: left;
     }
     .new_homepage::before,
     .new_homepage::after {
         display: none;
     }
     .nw_mobility-wrapper {
         flex-flow: column;
     }
     .new_homepage .image-container,
     .new_homepage .text-container {
         width: 100%;
     }
     .new_homepage {
         padding: 3em 0 3em;
     }
     .nw_mobility-wrapper {
         padding: 0 20px;
     }
     .nw_mobility-wrapper .text-container h3 {
         font-size: 26px;
         line-height: 30px;
         font-weight: 500;
     }
     .new_homepage .sml_txt_wrap {
         max-width: 400px;
         margin: auto;
     }
     .new_homepage .sml_txt_wrap p {
         font-size: 14px;
         line-height: 18px;
     }
     .new_homepage .text-container {
         padding: 0;
     }
     .solutions {
         margin: 40px auto 10px;
     }
 }
 
 @media (max-width: 678px) {
     .menu-container {
         display: inline-block;
         padding: 14px;
     }
     .solutions-main .innersticker {
         display: none;
     }
     .solutions .nemo-app-main {
         padding-top: 0px;
     }
     .test-drive .test-content .test-image img {
         transform: scale(1.6) translate(0, -23px);
         -moz-transform: scale(1.6) translate(0, -23px);
         -webkit-transform: scale(1.6) translate(0, -23px);
         -ms-transform: scale(1.6) translate(0, -23px);
     }
     .treo-table .dtc p {
         margin-bottom: 10px;
         font-size: 14px;
         line-height: 20px;
     }
 }
 
 .inner-banner.block-parallax.cnct-us {
     height: auto;
 }
 
 @media(max-width:600px) {
     .media .award-slider .year {
         font-size: 20px;
         line-height: 20px;
         max-width: 77px;
     }
     .overview.media .award-content p img {
         padding: 10px;
     }
     .media .award-slider .is-active .year {
         line-height: 25px;
         font-size: 25px;
     }
     .overview.media .award-content p span {
         font-size: 19px;
     }
     .media .award-slider .slick-dots {
         display: none !important;
     }
     .home-products .home-products-inner .items {
         margin-bottom: 0px;
     }
     .pioneers .p-slider .p-item .p-inner p {
         min-height: 54px;
     }
     .pioneers .p-slider .p-item .p-inner .testi-name {
         min-height: 40px;
     }
     .pioneers {
         padding: 40px 0px;
     }
     .terms-condi {
         width: 100%;
         text-align: center;
         right: auto;
     }
     .overview.media .award-content p span {
         min-width: auto;
     }
     .zap-footer-logo {
         width: 130px;
     }
     .items .slick-list li .content .slider-content span,
     .items .slick-track li .content .slider-content span {
         max-width: 100%;
     }
     .nw_blog-banner-warp .skew-line {
         padding: 5px 0;
     }
     .overview.media .award-content p span {
         padding: 10px;
     }
     .media .title-cap {
         margin: 40px 0 40px;
     }
 }
 
 @media (max-width: 480px) and (max-width: 992px) {
     .mobile-header .pull-right a {
         width: 60px;
         height: 60px;
     }
 }